## maven-plugin-testing 1.2

=== debian/changelog ===
maven-plugin-testing (1.2-3) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven for building the package but ignore test failures.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 22:42:02 +0200

maven-plugin-testing (1.2-2) unstable; urgency=low

  * Publish a rule to handle the change of groupId in
    the Maven descriptors.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 14:23:34 +0100

maven-plugin-testing (1.2-1) experimental; urgency=low

  * Initial release. (Closes: #535013)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 07 Jun 2009 00:04:41 +0100
