## maven-plugin-testing 1.3

=== debian/changelog ===
maven-plugin-testing (1.3-2) unstable; urgency=medium

  * Team upload.
  * Update maven-test-tools version in pom for version 1.3
    - Thanks to Roddy Shuler.  (Closes: #733434)

 -- tony mancill <tmancill@debian.org>  Wed, 08 Jan 2014 22:16:10 -0800

maven-plugin-testing (1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed 0001-fix-for-maven-2.1.0.patch (fixed upstream)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Build depend on libplexus-maven-plugin-java (>= 1.3.8-9)
      to fix a build failure
  * Added a patch to ensure the compatibility with EasyMock 3.0
    (Closes: #718874)
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 23 Nov 2013 01:08:25 +0100
