=== debian/control ===
--- 
+++ 
@@ -3,19 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libplexus-maven-plugin-java, junit, libeasymock-java, libmaven-invoker-java,  
- libmaven2-core-java, libplexus-archiver-java, libplexus-container-default-java,  
- libplexus-utils-java, default-jdk-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
- libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-plugin-testing
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-plugin-testing
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     junit,
+                     libeasymock-java,
+                     libmaven-invoker-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-archiver-java,
+                     libplexus-container-default-java,
+                     libplexus-container-default-java-doc,
+                     libplexus-maven-plugin-java (>= 1.3.8-9~),
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-plugin-testing
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-plugin-testing
 Homepage: http://maven.apache.org/plugin-testing/
 
 Package: libmaven-plugin-testing-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-plugin-testing-java-doc
 Description: Maven Plugin Testing
@@ -39,7 +48,7 @@
 Package: libmaven-plugin-testing-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-plugin-testing-java
 Description: Documentation for Maven Plugin Testing
