## maven-plugin-testing 2.1

=== debian/changelog ===
maven-plugin-testing (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Build depend on junit4 instead of junit
    - Build depend on libplexus-component-metadata-java instead
      of libplexus-maven-plugin-java
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Jul 2017 01:36:35 +0200
