=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     junit,
-                     libeasymock-java,
-                     libmaven-invoker-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libplexus-archiver-java,
-                     libplexus-container-default-java,
-                     libplexus-container-default-java-doc,
-                     libplexus-maven-plugin-java (>= 1.3.8-9~),
-                     libplexus-utils-java,
-                     libplexus-utils-java-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-plugin-testing
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-plugin-testing
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libeasymock-java,
+ libmaven-invoker-java,
+ libmaven-javadoc-plugin-java,
+ libmaven3-core-java,
+ libplexus-archiver-java,
+ libplexus-component-metadata-java,
+ libplexus-utils-java,
+ libplexus-utils-java-doc,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-plugin-testing.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-plugin-testing.git
 Homepage: http://maven.apache.org/plugin-testing/
 
 Package: libmaven-plugin-testing-java
