=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.apache.org/repos/asf/maven/plugin-testing/tags/ \
  maven-plugin-testing-(\d.*)/ debian debian/orig-tar.sh
