## maven-plugin-testing 3.3.0

=== debian/changelog ===
maven-plugin-testing (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Maven 3.8
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Sep 2022 14:46:24 +0200

maven-plugin-testing (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Fixed the build failure with plexus-utils 3.1
  * Relocate the old org.apache.maven.shared groupId
  * Removed the javadoc package
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 11:55:53 +0100
